Page MenuHomePhabricator

Donate by Cash in Mexico
Closed, ResolvedPublic

Description

Must have for campaign in Mexico

https://docs.google.com/presentation/d/1hS0uKSJK2UACQgsLgeFNaPYPf4tRDIVfm3asr8CNqjM/edit#slide=id.g77bf53571_00

NOTE: We will need to create country specific translations for 'fiscal number' in translatewiki for each language/country.

We would need translations in Spanish for:

  • Chile
  • Colombia
  • Argentina
  • Mexico
  • Peru
  • Uruguay

in Portuguese for:

  • Brazil
  • Portugal

Legal language should read [same for all cash methods]:
"By submitting, you agree to share your personal information with the Wikimedia Foundation, the nonprofit organization that hosts Wikipedia and other Wikimedia projects, and its service providers pursuant to our donor policy. Wikimedia Foundation and its service providers are located in the United States and in other countries whose privacy laws may not be equivalent to your own. We do not sell or trade your information to anyone. For more information please read our donor policy."

Event Timeline

atgo created this task.May 5 2015, 9:07 PM
atgo raised the priority of this task from to Normal.
atgo updated the task description. (Show Details)
atgo set Security to None.
atgo added subscribers: atgo, Aklapper.
atgo updated the task description. (Show Details)May 13 2015, 8:41 PM
Ppena added a subscriber: Ppena.Jun 17 2015, 6:13 PM

Create a new Legal Language for Cash methods{F180340}

atgo updated the task description. (Show Details)Jul 8 2015, 3:11 PM
atgo removed a subscriber: atgo.Mar 30 2016, 10:13 PM
awight closed this task as Resolved.Apr 19 2016, 5:28 PM
awight claimed this task.
awight added a subscriber: awight.

This happened!

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 5:28 PM
mmodell removed a subscriber: awight.Jun 22 2017, 9:52 PM